@import url(http://fonts.googleapis.com/css?family=Muli:300);
@import url(http://fonts.googleapis.com/css?family=Montserrat+Alternates:700);

* {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	text-decoration: none;
}

h2 {
	color:#a2c301;
}
h3 {
	color:#004f7d;
}
h4 {
	color:#0a71b4;
}
body {
	background: #000;
}
a img {
	border: 0;
}
#bodywrapper {
	width: 950px;
	margin: 0 auto;
	position: relative;
}
#bodywrapper a.pdf {
	display: block;
	width: 300px;
	padding:10px;
	position: absolute;
	top:40px;
	right: 0;
	background-color: #004f7d;
	color: #fff;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#bodywrapper a.pdf:hover {
	background-color: #a2c301;
	-moz-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
	transform: rotate(-2deg);
}
#bodywrapper h1 {
	color:#fff;
	text-align: center;
	background: #a2c301;
	padding:20px;
	margin: 0;
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	font-size: 50px;
}
#bodywrapper .caleo {
	margin:0!important;
}
#bodywrapper #content {
	padding:30px 0 30px 0;
	position: relative;
	background: #fff url(../images/background_content.png) repeat-y;
}
#bodywrapper #content .visuels{
	width: 300px;
	padding: 0 0 0 50px;
	position: relative;
	float: left;
}
#bodywrapper #content .visuels img{
	margin:0 0 20px 0;
}
#bodywrapper #content .texte {
	width: 550px;
	position: relative;
	float: right;
	padding:0 20px;
}
#bodywrapper #content .texte .partner{
	text-align: right;
}

#bodywrapper #footer {
	background: #a2c301;
	color:#fff;
	clear: both;
	text-align: center;
	padding:10px;
}
#footer *{
	color:#fff;
}
.clear{
	clear: both;
}